Title FIRST PROGRAM

Include Irvine16.inc

.data

msg1 byte "Welcome to Assembly Language Programming Course for BTN-4 CIIT Wah", 0Ah, 0Dh, 0
msg2 byte "This is a second line", 0

.code

main PROC

	mov  ax, @data
	mov  ds, ax

	mov  dx, offset msg1
	call WriteString

	mov  dx, offset msg2
	call WriteString

	exit

main ENDP

END main